/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Про активацію…";
"MenuItemTitle_Unlock" = "Активувати програму…";
"MenuItemTitle_BuyAt50OFF" = "Купити зі знижкою 50%…";
"MenuItemTitle_Activate" = "Активувати…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Ви впевнені, що бажаєте відключити вашу ліцензію Gemini 2 на цьому комп'ютері?";
"ActivationDeactivateLicense_InformativeText" = "Це дезактивує поточну копію програми, але ви зможете повторно використати свою ліцензію на іншому комп'ютері.";
"Disable License" = "Відключити ліцензію";

/* Activation info texts */
"LicenceExpiration_Expired" = "Скінчився";
"LicenceExpiration_LastDay" = "Остання доба";
"Unknown" = "Невідомо";
"Never" = "Ніколи";

"Unlock Full Version" = "Активувати програму";
"Buy at 50% OFF" = "Купити зі знижкою 50%";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "Не вдалося перемістити до Програм";
"Move to Applications folder in your Home folder?" = "Перемістити до Програм у вашій домашній папці?";
"Move to Applications folder?" = "Перемістити до Програм?";
"Note that this will require an administrator password." = "Для цього знадобиться пароль адміністратора.";
"This will keep your Downloads folder uncluttered." = "Це збереже порядок в папці Завантажень.";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 було відкрито не зі стандартної папки програм.";
"AlertButtonTitle_Install" = "Встановити";
"AlertButtonTitle_DontInstall" = "Не встановлювати";

"Check for Updates…" = "Перевірити на оновлення…";

"RestoreInfoAlert_Message" = "Результати останнього аналізу будут збережені до наступного запуску.";
"RestoreInfoAlert_InformativeText" = "Gemini 2 зберігає ваші результати та обрані дублікати, щоб наступного разу не очікувати на весь процес повторного аналізу.";
"RestoreInfoAlert_Button" = "Зрозуміло";

"UnderCapPurcahseScreen_Title" = "Забудьте про дублікати назавжди";
"UnderCapPurchaseScreen_Description" = "Тепер ваш Mac звільнено від дублікатів, а повна версія Gemini 2 допоможе підтримувати його у чистоті роками. Придбайте зараз, і не дайте дублікатам накопичуватись.";

/* Activation Flow */
"Lost My License" = "Загубилась ліцензія";
"More info…" = "Докладніше…";
"Buy License" = "Купити ліцензію";
"Reset My Activations" = "Скинути мої активації";
"Try Again" = "Спробувати ще раз";
"Extend License" = "Розширити ліцензію";
"Extend License with Discount" = "Розширити ліцензію зі знижкою %@%%";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "Помилка активації %@";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Одиночна ліцензія";
"EmbStoreLicense_TwoTitle" = "Ліцензія для 2 Mac";
"EmbStoreLicense_TwoDescription" = "Ліцензія, що може бути використана на 2 Mac";
"EmbStoreLicense_FiveTitle" = "Ліцензія для 5 Mac";
"EmbStoreLicense_FiveDescription" = "Ліцензія, що може бути використана на 5 Mac";
"EmbStoreLicense_SaveMoneyAmount" = "Заощадьте %@"; // Save $9.95 etc
